## rtpmp1sdepay rtpmp1sdepay |

## Types and Values

struct | GstRtpMP1SDepay

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstRTPBaseDepayload
                        ╰── GstRtpMP1SDepay

## Description

## Synopsis

### Element Information

plugin | rtp
author | Wim Taymans <wim.taymans@gmail.com>
class | Codec/Depayloader/Network/RTP

### Element Pads

name | sink
direction | sink
presence | always
details | application/x-rtp, media=(string)other, clock-rate=(int)[ 1, 2147483647 ], encoding-name=(string)MP1S
| application/x-rtp, media=(string)video, clock-rate=(int)[ 1, 2147483647 ], encoding-name=(string)MP1S

name | src
direction | source
presence | always
details | video/mpeg, systemstream=(boolean)true

## Functions

## Types and Values

### struct GstRtpMP1SDepay

    struct GstRtpMP1SDepay;